contentColumnType: string
fieldGroup: 8f4bb403-eecd-44d0-ba93-b18d8a2507db
handle: cf_stoerer_info
instructions: ''
name: Info
searchable: false
settings:
  hideLabel: '1'
  notes: "Wenn Störer aktivieren eingeschaltet ist, dann überschreibt es den News Störer mit diesem Inhalt.  \r\nAchtung: Nur dieser Störer erscheint auf Mobile! "
  output: markdown
  style: ''
translationKeyFormat: null
translationMethod: none
type: barrelstrength\sproutfields\fields\Notes
